#IncludeRegexLine: ^[ 	]*[#%][ 	]*(include|import)[ 	]*[<"]([^">]+)([">])

#IncludeRegexScan: ^.*$

#IncludeRegexComplain: ^$

#IncludeRegexTransform: 

/tmp/tmp.55FUdkWZ0x/cwmp.nsmap
stdsoap2.h
/tmp/tmp.55FUdkWZ0x/stdsoap2.h

/tmp/tmp.55FUdkWZ0x/httppost.h
stdsoap2.h
/tmp/tmp.55FUdkWZ0x/stdsoap2.h

/tmp/tmp.55FUdkWZ0x/json.hpp
algorithm
-
cassert
-
ciso646
-
cstddef
-
functional
-
initializer_list
-
iosfwd
-
iterator
-
memory
-
numeric
-
string
-
utility
-
vector
-
utility
-
algorithm
-
array
-
ciso646
-
forward_list
-
iterator
-
map
-
string
-
tuple
-
type_traits
-
unordered_map
-
utility
-
valarray
-
exception
-
stdexcept
-
string
-
cstddef
-
utility
-
stdint.h
-
stdint.h
-
cstdlib
-
ciso646
-
cstddef
-
type_traits
-
ciso646
-
limits
-
type_traits
-
utility
-
iterator
-
type_traits
-
cstdint
-
map
-
memory
-
string
-
vector
-
array
-
ciso646
-
cstddef
-
cstdint
-
string
-
algorithm
-
ciso646
-
iterator
-
string
-
tuple
-
type_traits
-
utility
-
valarray
-
vector
-
cstddef
-
iterator
-
string
-
tuple
-
algorithm
-
array
-
cassert
-
cmath
-
cstddef
-
cstdint
-
cstdio
-
cstring
-
iterator
-
limits
-
string
-
utility
-
array
-
cassert
-
cstddef
-
cstdio
-
cstring
-
istream
-
iterator
-
memory
-
numeric
-
string
-
type_traits
-
utility
-
cassert
-
cstddef
-
string
-
utility
-
vector
-
cstdint
-
utility
-
string
-
array
-
clocale
-
cstddef
-
cstdio
-
cstdlib
-
initializer_list
-
string
-
utility
-
vector
-
cassert
-
cmath
-
cstdint
-
functional
-
string
-
utility
-
vector
-
cstddef
-
limits
-
ciso646
-
iterator
-
type_traits
-
cstddef
-
iterator
-
utility
-
algorithm
-
cassert
-
cctype
-
numeric
-
string
-
utility
-
vector
-
initializer_list
-
utility
-
algorithm
-
array
-
cstdint
-
cstring
-
limits
-
string
-
algorithm
-
cstddef
-
ios
-
iterator
-
memory
-
ostream
-
string
-
vector
-
algorithm
-
array
-
cassert
-
ciso646
-
clocale
-
cmath
-
cstddef
-
cstdint
-
cstdio
-
limits
-
string
-
type_traits
-
utility
-
array
-
cassert
-
ciso646
-
cmath
-
cstdint
-
cstring
-
limits
-
type_traits
-

/tmp/tmp.55FUdkWZ0x/main.cpp
iostream
-
cwmp.nsmap
/tmp/tmp.55FUdkWZ0x/cwmp.nsmap
httppost.h
/tmp/tmp.55FUdkWZ0x/httppost.h
soapcwmpService.h
/tmp/tmp.55FUdkWZ0x/soapcwmpService.h
plugin/threads.h
/tmp/tmp.55FUdkWZ0x/plugin/threads.h
vector
-
algorithm
-
signal.h
-
thread
-
fstream
-
json.hpp
/tmp/tmp.55FUdkWZ0x/json.hpp
iomanip
-
chrono
-

/tmp/tmp.55FUdkWZ0x/soapH.h
soapStub.h
/tmp/tmp.55FUdkWZ0x/soapStub.h

/tmp/tmp.55FUdkWZ0x/soapStub.h
stdsoap2.h
/tmp/tmp.55FUdkWZ0x/stdsoap2.h

/tmp/tmp.55FUdkWZ0x/soapcwmpService.h
soapH.h
/tmp/tmp.55FUdkWZ0x/soapH.h

/usr/local/share/gsoap/plugin/threads.h
stdsoap2.h
/usr/local/share/gsoap/plugin/stdsoap2.h
unistd.h
-
io.h
-
sys/types.h
-
process.h
-
windows.h
-
pthread.h
-

